I get this error but I can only get this patch if I am contrated with Sun. I am learning to install Oracle8i on my own with my personal machine. Is there a way to get this patch for free somewhere or perhaps get a site that has it?

Alex:/tmp/105181-26 # > ./installpatch .

WARNING: /usr/sbin/patchadd is being used to install this patch.

Checking installed patches...
ERROR: This patch requires patch 106429-02
which has not been applied to the system.

Patchadd is terminating.
Alex:/tmp/105181-26 # >